EVINCE(1)

NAME
evince - GNOME document viewer The Evince Document Viewer application for GNOME desktop environment

SYNTAX
evince [--help] [--usage] [--page-label=<label>] [--quit] [filename(s)...]

DESCRIPTION
evince Evince is a document viewer capable of displaying multiple and single page document formats like PDF and Postscript. For more general information about Evince please visit our website at http://www.gnome.org/projects/evince/

OPTIONS

--help
    Prints the command line options.

--page-label=label
    You can pass a page label or page number here, this page will be selected in the document if it exists.

filename(s)...
    Specifies the file to open when Evince starts. If this is not specified, Evince will open a blank window. Multiple files can be loaded if they are separated by spaces. Evince also supports handling of remote files. For example, you can pass the location on the web or load a file from a FTP server, like "ftp://adobe.com/sample.pdf".

BUGS
If you find a bug, please report it at http://bugzilla.gnome.org/enter_bug.cgi?product=evince.